#include "CS_NoPetsAllowed.h"

CS_NoPetsAllowed::CS_NoPetsAllowed()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_no_pets_allowed";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_NoPetsAllowed()
{
	return std::make_shared<CS_NoPetsAllowed>();
}
